changelog:
  categories:
    - title: ⚠️ Breaking Changes
      labels:
        - major-update
        - breaking-change
    - title: 🐞 Bug Fixes
      labels:
        - bugfix
    - title: 📦 Dependency Upgrades
      labels:
        - dependencies
    - title: 📔 Documentation
      labels:
        - documentation
    - title: ⚙️ Miscellaneous
      labels:
        - miscellaneous
    - title: ⭐ New Features
      labels:
        - "*"
